#sp-header {
height:auto;
/* //position: absolute;
//background: rgba(255,255,255,0.9); */
padding: 25px 0;
}

#sp-header .logo {
  height:auto;
}

#sp-header #offcanvas-toggler {
    height: 62px;
    line-height: 62px;
  }

#sp-header .sp-contact-info {
  font-size: 36px;
  margin: 0px !important;
  /* line-height: 100px; */
}

#sp-header .sp-contact-info li {
  margin: 0px !important;
}

.sp-contact-info .fa.fa-phone {
  display: none;
}

#sp-header #sp-top1 {
  /* text-align: right; */
}

@media (min-width: 768px) {
  #sp-header #sp-top1 {
    text-align: right;
  }
}

#sp-header .social-icons {
  padding:0 0 0 15px !important;
  margin: -10px 0px 0px 0px !important;
}

#sp-header .social-icons li {
    line-height: 18px !important;
    margin: 0px 5px !important;
}

#sp-header .sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
  line-height: 18px !important;
}

.sppb-sp-slider-button.sppb-btn-lg .sp-slider-btn-text {
  font-size: 20px !important;
  padding: 12px 24px !important;
}

#sp-footer2 {
  margin:-60px 0 -30px 0;
  z-index: 2;
}

#sp-footer2 p {
  padding:0 !important;
  margin: 0 !important;
}
